{
    "controller": "controllers/record",
    "boolFilterList": [
        "onlyMy"
    ],
    "sidePanels": {
        "detail": [
            {
                "name": "activities",
                "reference": "activities"
            },
            {
                "name": "history",
                "reference": "history"
            },
            {
                "name": "tasks",
                "reference": "tasks"
            }
        ]
    },
    "bottomPanels": {
        "detail": [
            {
                "name": "activities",
                "reference": "activities",
                "disabled": true
            },
            {
                "name": "history",
                "reference": "history",
                "disabled": true
            },
            {
                "name": "stream",
                "label": "Ereignisse",
                "reference": "stream",
                "stacked": false
            }
        ]
    },
    "iconClass": "fas fa-building-user",
    "relationshipPanels": {
        "vmhMietverhltnises": {
            "layout": null,
            "selectPrimaryFilterName": null
        },
        "freigeschalteteNutzer": {
            "layout": null,
            "selectPrimaryFilterName": "portalUsers"
        },
        "vmhVermietersRKL": {
            "layout": null,
            "selectPrimaryFilterName": null
        },
        "dokumentesvmhraumungsklage": {
            "layout": "listRaeumungsKl",
            "selectPrimaryFilterName": null
        },
        "contactsRumungsklage": {
            "layout": null,
            "selectPrimaryFilterName": "portalUsers"
        },
        "klaeger": {
            "layout": null,
            "selectPrimaryFilterName": null
        },
        "beklagte": {
            "layout": null,
            "selectPrimaryFilterName": null
        }
    },
    "kanbanViewMode": false,
    "color": null
}